std::hash< osl::BoardKey > Struct Reference

`#include <hashKey.h>`

## Public Member Functions

unsigned long | operator() (const osl::BoardKey &h) const

## Detailed Description

Definition at line 198 of file hashKey.h.

## Member Function Documentation

## operator()()

unsigned long std::hash< osl::BoardKey >::operator() | ( | const osl::BoardKey & | h | ) | const

inline

Definition at line 200 of file hashKey.h.

References osl::hash::BoardKey96::signature().

The documentation for this struct was generated from the following file:

- hashKey.h